Subject: Re: [lojban] Usage of logical connectives?

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 26 Apr 2001 23:58:01

la robyspir cusku di'e

>And once again, the entire sentence is _not_ a command. Only {ko nicygau 
>ledo
>kumfa} is, and the child can fulfill that.

We disagree about that. The sentence should be exactly
equivalent to:

go ko nicygau le do kumfa gi mi curmi le nu do klama le panka

{ko} has to apply to the entire claim, not just a fragment.
A translation with {do} instead of {ko} makes a little more
sense, even if it is still missing the direction of causality.

In any case, {mi curmi le nu do klama le panka kei le nu do
nicygau le do kumfa} is the clearest translation.

>I see quite well that under your system, {a} and {o}
>become worthless, {e} becomes nothing but a shortcut, and all that's left 
>is
>{u} which nobody uses.

Actually, I use {iju} relatively often. It serves to indicate
that something is irrelevant. An attitudinal with that meaning
would probably be better though, as it could be used independently
of any other claim. I use {a} sometimes, although it is the easiest
to misuse, so I always think twice before using it. It is often
incorrect to use it for English "or".

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.